please update to v5.2.0(stable)

Asked by step5 on 2009-12-10

obsolete version in sources (v4).
newer version is available on developer homepage

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu rsyslog Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2009-12-10
Last query:
2009-12-10
Last reply:
2009-12-10

There are a few PPAs here with older versions:
https://launchpad.net/ubuntu/+ppas?name_filter=rsyslog

You could contact the owners to request they build it for you

Or compile it yourself

Or submit a bug stating what bugs the newer version resolves and it may get added to the main repos

step5 (metamorph) said : #2

Thanks actionparsnip, that solved my question.